Packages with the wks-server use flag

app-crypt / gnupg : The GNU Privacy Guard, a GPL OpenPGP implementation

  • Install the wks-server